/* Human Readable Description */
"NSHumanReadableDescription" = "Inneholder blokkeringsoppføringene til 'Filtre for sosiale medier'";

/* Bundle display name */
"CFBundleDisplayName" = "AdGuard Sosial";
